from random import randint
x = randint(1, 10)
y = randint(1, 10)

ile_prob = 0

while True:
    odp = int(input(f'Ile to jest {x} × {y}? '))
    ile_prob += 1
    if odp == x*y:
        print('Brawo! Udało się w próbie nr', ile_prob)
        break
    print('Nie umiesz liczyć, spróbuj jeszcze raz')
